wszystkie opcje
wheezy  ]
[ Pakiet źródłowy: ruby-gnome2  ]

Pakiet: libvte-ruby1.8-dbg (1.1.3-2)

Odnośniki dla libvte-ruby1.8-dbg

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego ruby-gnome2:

Opiekunowie:

Zasoby zewnętrzne:

Podobne pakiety:

Transitional package for ruby-vte-dbg

This is a transitional package to ease upgrades to the ruby-vte-dbg package. It can safely be removed.

Inne pakiety związane z libvte-ruby1.8-dbg

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie libvte-ruby1.8-dbg

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 9,9 KiB33,0 KiB [lista plików]